Information

Description
Package Description
Version
1.0.0
Project Url
View on NuGet: http://www.nuget.org/packages/Clywind.AspNetCore.AutoMapper

Dependencies

Here are the packages that version 1.0.0 of Clywind.AspNetCore.AutoMapper depends on.

Clywind.AspNetCore.AutoMapper : (1.0.0) Clywind.AspNetCore.Utility : (1.0.0) DelegateDecompiler.EntityFrameworkCore : (0.24.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Clywind.AspNetCore.AutoMapper

Packages that Depend on Clywind.AspNetCore.AutoMapper

No packages were found that depend on version 1.0.0.